:root{
    --card-height:383px;
}
.section-card {
    height: var(--card-height);
    /* width: 400px; */
    border-radius: 20px;
    cursor: pointer;
    background-size: cover;
    background-position: center;
}

.section-card .card-body {
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    background-color: transparent;
}
.str-services {
    padding: 0 70px;
}
.str-services .row{
    padding: 0px;
}
.crd-sty {
    display: flex;
    padding: 0;
    /* justify-content: center; */
}
.section-card .card-title {
    color: white;
    margin-bottom: 10px;
    margin-right: 10px;
}
.section_card_main_container{
    padding: 12px;
}


@media (max-width: 768px) {
    .row {
        flex-direction: row;
    }
    :root{
        --card-height:306px;
    }
    .str-services {
        padding: 0;
    }
    .str-services .row{
        padding: 8px;
    }
    .section_card_main_container{
        padding: 8px;
    }
    /* .section-card {
        height: 240px;
        width: 200px;
    } */
}
@media (max-width: 576px) {
    :root{
        --card-height:206px;
    }
    .section-card .card-title {
        font-size: 16px;
    }
    .str-services {
        padding: 0 ;
    }
    /* .section-card {
        width: 140px;
    } */
    /* .section-card {
        height: 180px;
    } */
    .row > .col-md-4 {
        padding: 10px;
    }
    .card-body {
        padding: 0.25rem;
    }
    .header-image {
        display: none;
    }
    .custom-bg {
        padding: 20px 0;
    }
}
